.view-bhc-quotes .views_slideshow_cycle_main .field-content img,
.view-frosh-101-leaders .views_slideshow_cycle_main .field-content img,
.frosh101__image img{
    width: auto;
    border-bottom: none;
    border-radius: 50%;
    margin-right: 10px;
    float:none;
    min-height: 100px;
    border-bottom: none;
}

.view-frosh-101-leaders.view-display-id-block_1 h4 {
vertical-align: text-bottom;
}

.noscale {
    text-align: center;
}

.frosh101-row {
    display:block;
    padding: 10px 0;
}

.frosh101__residence {
    font-size: 1.4em;
}

.view-frosh-101-leaders .view-grouping-header {
    background-color: #F2F1EB;
    border-bottom: medium none;
    border-top: 1px solid #E0DCD4;
    color: #575653;
    font-size: 11px;
    padding: 7px 10px;
    margin-top: 30px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    width:100%;
    clear:both;
}